.tab {
    display: flex;
    flex-wrap: wrap;
    margin-left: -20px;
    padding: 0;
    list-style: none;
    position: relative;
}

.tab > * {
    flex: none;
    padding-left: 20px;
    position: relative;
}

.tab > * > a {
    display: block;
    text-align: center;
    padding: 9px 20px;
    color: #999;
    border-bottom: 2px solid transparent;
    border-bottom-color: transparent;
    font-size: 12px;
    text-transform: uppercase;
    transition: color .1s ease-in-out;
    line-height: 20px;
}

.tab > .active > a {
    color:#222;
    border-color: #1e87f0;
}

.tab li a {
    text-decoration: none;
        cursor: pointer;
}

.tab-content{
    padding: 0;
}

.tab-content li {
    display: none;
}
.tab-content li.active {
    display: initial;
}
/*
     FILE ARCHIVED ON 21:19:53 Mar 02, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 23:37:55 Mar 29, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 3.443
  exclusion.robots: 0.075
  exclusion.robots.policy: 0.061
  esindex: 0.011
  cdx.remote: 71.508
  LoadShardBlock: 649.027 (3)
  PetaboxLoader3.datanode: 284.676 (4)
  PetaboxLoader3.resolve: 754.878 (3)
  load_resource: 439.88
*/